buildling pkgutils on debian

Matthias Pfeifer mpfeifer77 at googlemail.com
Tue Aug 21 11:51:35 UTC 2007


Sorry to answer myself, but i just found out that crux 2.3 is using
libarchive 2.2.6 while debian's version is 1.2.53-2. that will
probably force my build-problem...

thanks for your time,

matthias



More information about the CRUX mailing list